Uploaded image for project: 'Crucible'
  1. Crucible
  2. CRUC-8482

XSS in the review coverage resource through the committerFilter parameter- CVE-2020-4023

    XMLWordPrintable

    Details

      Description

      The review coverage resource in Atlassian Fisheye and Crucible before version 4.8.2 allows remote attackers to inject arbitrary HTML or Javascript via a cross site scripting (XSS) vulnerability through the committerFilter parameter.

      Affected versions:

      • version < 4.8.2

      Fixed versions:

      • 4.8.2
      • 4.9.0

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              security-metrics-bot Security Metrics Bot
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: